Subject: Parables: Feedback imp
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, krishna tiwari <[email-masked]>, Parag Chaturvedi <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Surya Jain <[email-masked]>, Seraj Ahmad <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Thu, 20 Jun 2013 01:27:55 +0530 (IST)

Very poorly handled chat. You never explained the customer how our subscription on Internet works. 
Not even asked if customer has internet. 

People subscribe for online streaming as it is cheaper than having the subscription through Satellite or Cable. 

Customer was NOT specifically looking to have parables on Satellite. So there was no need to tell him contact his satellite provider. 

--- 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 18, 2013 10:52:56 PM EST 

Chat end time 	

Jun 18, 2013 11:09:10 PM EST 

Duration (actual chatting time) 	

00:16:13 

Operator 	

Jack 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Judy MacKenzie 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Jack' 
Jack: Hi! Welcome to Parables TV! How may I assist you? 
Judy MacKenzie: Jack we have satellite TV and I'm wondering how this works if we subscribe to Parables? 
Jack: Do you want to subscribe for Parables on cable? 
Judy MacKenzie: No, we don't have cable. 
Jack: Please allow me a minute. 
Judy MacKenzie: Sure thing 
Jack: Thanks for waiting. 
Jack: You may contact your satellite provider provider to subscribe Parables TV. 
Jack: They can assist you in a better way. 
Jack: Are we connected, Judy ? 
Judy MacKenzie: Yes, sorry I got a phone call. OK we will contact the provider. Thanks for your help. 
Jack: You're welcome. 
Jack: Is there anything else I may assist you with today? 
Judy MacKenzie: No thanks. 
Jack: Thank you for chatting. Please feel free to contact us anytime.